import "./index.scss";
import FieldBase from "../FieldBase";
import Field from "./Field";

class SliderField extends FieldBase {
	fieldComponent(props: any) {
		return <Field {...props}/>
	}
}

// Init
new SliderField('hulk_affef_slider');
